RubyGems Navigation menu

Dependencias inversas para acts-as-taggable-on-mongoid Latest version of the following gems require acts-as-taggable-on-mongoid

Total de descargas 25.270

Para esta versión 2.229

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: